[String]
剪切文件=Cut File
类型=Type
帧数=Frame
时间=Time
范围=Range
起始值=Begin
结束值=End
保存文件=Save File
定位=Location
帧数或时间=Frame or Time
局部放大显示=Partial enlarged display
显示=Show
刷新=Refresh
系统信息=System Information
退出=Exit
本地回放=Local Playback
视频设置=Video Setting
饱和度=Saturation
对比度=Contrast
亮度=Brightness
色度=Hue
声音=Sound
静音=Mute
帧率范围=Frame Range
时间范围=Time Range
输入的数据错误=Input number error
颜色值=Color Key
是否支持DDRAW=Is DDRAW Supported
是否支持BLT=Is BLT Supported
是否支持FORCC=Is FORCC Supported
是否支持BLTSHRINKX=Is BLTSHRINKX Supported
是否支持BLTSHRINKY=Is BLTSHRINKY supported
是否支持BLTSTRETCHX=Is BLTSTRETCHX supported
是否支持BLTSTRETCHY=Is BLTSTRETCHY supported
音量=Volume
最大帧容量=Max Frame Buf
视频源大小(流)=Video Source size(Stream)
音频源大小(流)=Audio Source size(Stream)
源容量剩余(流)=SourceBufferRemain(Stream)
视频提供的帧数=Video render frames
打开文件错误=File Open Error
恢复=Resume
暂停=Pause

音频提供的帧数=Audio render frames
是否覆盖=Is OVERLAY supported
文件索引创建失败=File index not created
请先打开文件=Please Open File First
正常播放=Play Normal
快放=Fast
慢放=Slow
后一帧=Single Backworad
前一帧=Single Forward
跳到开头=To Begin
跳到末尾=To End
抓图=Capture
停止=Stop
获取错误=Get Error
全屏=Full screen
文件=File
打开文件=Open File
关闭文件=Closer File
剪切文件=Cut File
退出=Exit
选择=Select
循环=Cycle
定位=Locate
清空缓冲=Empty the cache
区域显示=Area shows
解码回调流类型=The decoding callback stream type
无=None
音频=Audio
视频=Video
混合流=Mixed flow
系统信息=System Information
垂直同步=Vertical sync
转换成AVI格式=Convert AVI format
语言=Language
中文=Chinese
英文=English
查看=View
关于=About
帧速度=Frame Bit Rate





